Bug 200431 - %packages in anaconda-ks.cfg aren't right
Summary: %packages in anaconda-ks.cfg aren't right
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact:
URL:
Whiteboard: bzcl34nup
Keywords: Reopened
Depends On:
Blocks: FC6Blocker 237684
TreeView+ depends on / blocked
 
Reported: 2006-07-27 17:12 UTC by Bill Nottingham
Modified: 2014-03-17 03:00 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-24 12:53:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
install.log (43.74 KB, text/plain)
2006-07-27 17:13 UTC, Bill Nottingham
no flags Details
anaconda-ks.cfg (1.00 KB, text/plain)
2006-07-27 17:14 UTC, Bill Nottingham
no flags Details
install.log from F7 (84.19 KB, text/plain)
2007-06-08 21:28 UTC, Bill Nottingham
no flags Details
anaconda-ks.cfg from F7 (893 bytes, text/plain)
2007-06-08 21:29 UTC, Bill Nottingham
no flags Details

Description Bill Nottingham 2006-07-27 17:12:43 UTC
See attached.

Comment 1 Bill Nottingham 2006-07-27 17:13:39 UTC
Created attachment 133178 [details]
install.log

Comment 2 Bill Nottingham 2006-07-27 17:14:43 UTC
Created attachment 133179 [details]
anaconda-ks.cfg

Comment 3 Bill Nottingham 2006-07-27 17:25:13 UTC
I note also that 'repo' lines aren't written to anaconda-ks.cfg; in this case,
it was:

repo --name=extras-devel
--baseurl=http://download.fedora.redhat.com/pub/fedora/linux/extras/development/i386/

Perhaps the use of an addtional repo is one reason the %packages is wrong?

Comment 4 Ryan Daly 2007-03-16 21:18:04 UTC
I can't believe this made it into RHEL 5 with all the hype.

This happened to me twice now on RHEL 5 installs.  One desktop and one server.

This is from my resulting kickstart:

%packages
@graphics

That's bad.  Not even @base is there!

Comment 5 Chris Lumens 2007-04-24 20:39:49 UTC
notting - Is this better in the F7 test releases?  I've done some fixes on this
stuff.

Comment 6 Chris Lumens 2007-04-27 16:41:33 UTC
This should now be better in all cases.  ISO image install method %packages
sections won't be written out correctly in test 4, but should be okay for final.

Comment 7 Bill Nottingham 2007-06-08 21:28:04 UTC
Created attachment 156616 [details]
install.log from F7

Here's an install.log from F7. DVD-based install.

Comment 8 Bill Nottingham 2007-06-08 21:29:59 UTC
Created attachment 156617 [details]
anaconda-ks.cfg from F7

... and the corresponding anaconda-ks.cfg

Comment 9 Red Hat Bugzilla 2007-08-21 05:24:34 UTC
User pnasrat@redhat.com's account has been closed

Comment 10 Bug Zapper 2008-04-03 17:52:09 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 11 Ryan Daly 2008-04-03 18:20:40 UTC
Thank-you for the reply.  I honestly believe that this was resolved.  I checked
w/ a FC8 installation and the kickstart file that was left behind appeared to be OK.

If I determine that it was not resolved correctly, I will reopen a bug report.

Thanks, again.


Note You need to log in before you can comment on or make changes to this bug.